Subject: I-D Action: draft-borchert-sidrops-bgpsec-validation-signaling-00.txt

From: [email-masked]
Date: Tue, 26 Mar 2019 02:03:07 -0700

A New Internet-Draft is available from the on-line Internet-Drafts directories.

        Title           : BGPsec Validation State Signaling
        Authors         : Oliver Borchert
                          Doug Montgomery
	Filename        : draft-borchert-sidrops-bgpsec-validation-signaling-00.txt
	Pages           : 6
	Date            : 2019-03-26

Abstract:
   This document defines a new BGP opaque extended community to carry
   the BGPsec path validation state inside an autonomous system.
   Internal BGP (IBGP) speakers that receive this community string can
   use the embedded BGPsec validation state and configure local policies
   that allow it being used to influence their decision process.  This
   is specially helpful because (Section 5) of [RFC8205] specifically
   allows putting BGPsewc path validation temporarily on hold.  This
   would allow to reduce the load of validation especially from IBGP
   learned routes.

The IETF datatracker status page for this draft is:
https://datatracker.ietf.org/doc/draft-borchert-sidrops-bgpsec-validation-signaling/

There are also htmlized versions available at:
https://tools.ietf.org/html/draft-borchert-sidrops-bgpsec-validation-signaling-00
https://datatracker.ietf.org/doc/html/draft-borchert-sidrops-bgpsec-validation-signaling-00

Please note that it may take a couple of minutes from the time of submission
until the htmlized version and diff are available at tools.ietf.org.

Internet-Drafts are also available by anonymous FTP at:
ftp://ftp.ietf.org/internet-drafts/